/*
 * FOPPrinterConstants.java
 *
 * Created on 14 de Junho de 2005, 14:49
 */

package siprp.util.fop;

/**
 * FOP Printer options
 *
 * @author  fpalma
 */
public interface FOPPrinterConstants
{
	public static final Object FOP_PREFERRED_PRINTER_NAME = new Integer( 1 );
	public static final Object FOP_MANDATORY_PRINTER_NAME = new Integer( 2 );
	public static final Object FOP_DUPLEX_TYPE = new Integer( 3 );
}
